/*------------------------------------------------------
General Styles
------------------------------------------------------*/
@charset "utf-8";
html, body {
    margin: 0px; 
    padding: 0px; 
    border: 0px;
    font-size: 1em;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: normal;
}
.previousPageArrow {
    border: 0;
    margin-top: 10px; 
    margin-bottom: -1px;
    margin-right: 3px;
}
.textAlignRight {
    float: right;
}
.subHeading {
    font-size: 15px;
    line-height: 17px;
    font-weight: bold;
}
/* FIX: Added style H3, to fix up differences between DEV and PROD */
H3 {
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
}
/* FIX: Added style UL, added list bullet image, as bullets are appearing smaller in RROD. To fix up differences between DEV and PROD */
UL { 
  list-style-image: url("http://www.dmp.wa.gov.au/rsd_help/images/bullet.gif");
  list-style-type: none;
}
li{
padding:0px 0px 10px 0px;
}
/*
------------------------------------------------------
Structure Styles
------------------------------------------------------
*/
#wrapper {
    width: 100%;
    height: 100%;
    margin: 0;
}
#header {
    width: 100%;
    height: 85px;
    background-color: #d06f1a;/* was #271005;*/
}
#head_banner {
    width: 304px;
    height: 73px;
    padding-left: 15px;
    padding-top: 6px;
    float: left;
}
#head_title {
    font-family: Arial;
    font-size: 30px;
    color: #ffffff;
    padding-right: 15px;
    padding-top: 25px;
    float: right;
}
#contentWrapper {
    position: relative;
    width: 100%; 
    height: 100%
}
#nav {
    height: 100%;
    min-height: 760px;  /* used to fill nav bg colour to full height of the screen (1280*1024) */
    padding-top: 35px;
    float: left;
    width: 290px;
    background-image: url(http://www.dmp.wa.gov.au/rsd_help/images/background_nav.gif);
    background-position: top;
    background-repeat: repeat-x;
    background-color: #cccccc;
}
#main {
    margin-left: 290px;
    padding: 0px;
    border-top: none;
    background-color: #FFFFFF;
}
#titleBG {
    background-image: url("http://www.dmp.wa.gov.au/rsd_help/images/background_titlebar.gif");
    background-repeat: no-repeat;
    background-position: right;
    height: 38px;
    width: 100%;
}
#titleBar {
    color: #ffffff;
    font-family: Arial;
    font-size: 18px;
    padding-left: 20px;
    padding-top: 10px;
    float: left;
    height: 38px;
}
#searcharea {
    float: right;
    margin-top: 0px;
}
#content {
    min-height: 500px;
    height: 100%;
    width: 90%;
    margin-left: 20px;
    margin-right: 20px;
    background-color: #FFFFFF;
    font-size: 11pt;/*12px; 20/06/2019*/
}
/*
------------------------------------------------------
Hyperlink Styles
------------------------------------------------------
*/
#content a{
    color: #006699;
}
#content a:hover{
    color: #3399ee;
}
/*
------------------------------------------------------
Navigation Tree Styles
------------------------------------------------------
*/
.topLevel {
    height: 20px;
    font-weight: bold; 
}
.toplevel img {
    cursor: pointer;
}
#nav dl { /* all lists */
    padding: 0px;
    margin: 0px;
    margin-left: 10px;
    width: 97%;       /* FIX: changed value from 95% to 97%, to fix up differences between DEV and PROD */
    max-width: 97%;   /* FIX: changed value from 95% to 97%, to fix up differences between DEV and PROD */
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}
#nav dd { 
    position: relative;
    display: block;
    font-size: 11px;
    line-height: 13px;
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    padding: 2px;
    margin: 0px;
    padding-top: -2px;  /* WAS margin-top: -2px; */
    width: 97%;         /* FIX: changed value from 98% to 97%, to fix up differences between DEV and PROD */
    max-width: 97%;     /* FIX: changed value from 98% to 97%, to fix up differences between DEV and PROD */
}
#nav a {
    color: #004162;
    padding: 5px;
    text-decoration: none;
    height: 0px !important;
    height: 18px;
    overflow: hidden;
}
#nav a:hover {
    color: #3399ee;
    background-position: 0 0px;
}
#nav dl dd .firstSub a {
    margin:3px 0px 3px 0px;
}
#nav dl dd .firstSub .lastSub a {
    margin: 3px 0px 0px 0px;
}
#nav .firstSub a {
    height: 20px;
    color: #004162;
    padding-left: 5px;
    padding-top: 0px;
}
#nav .firstSub a:hover {
    color: #3399ee;
}
.subTopic {
    padding-left: 1px;
}
.mysub a {
    overflow: visible;
    padding-left: 2px;
}
/* repeating menu bar vertical line for the first-level nav */ 
.firstSub {
    display: none;
    color: #004162;    
    padding-bottom: 0px;
    padding-top: 0px;
    margin-bottom: -2px;  /*  FIX: gap of vertical line between first-level nav items  */
    background: url("http://www.dmp.wa.gov.au/rsd_help/images/menu_bar.gif") repeat-y;
}
/*  repeating menu bar vertical line for the second-level nav */ 
.lastSub {
    display: none;
    color: #004162;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    background: url("http://www.dmp.wa.gov.au/rsd_help/images/menu_bar.gif") repeat-y;
} 
.lastSurround {
    padding-left: 15px;
}
#nav .lastsub a{
    height: 20px;
    color: #004162;
    padding-left: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}
#nav .lastSub a:hover{
    color: #3399ee;
}
#nav p {
    margin-left: 15px;
    margin-right: 15px;
    font-weight: bold;
    font-size: 11pt;
}
/* 3nd level - first menu */
#nav .subDiv {
    margin-bottom: -1px;
}
/*
------------------------------------------------------
Search Form Styles
------------------------------------------------------
*/
.searchform {
    float: right;
    position: relative;
    margin-top: 8px;
    right: 15px;
}
input.searchBox {
    font-size: 11px;
    height: 16px;
    padding: 1px 0 0 5px;
    margin: 0;
    vertical-align: top;
    border: 1px solid #d8d8d8;
    width: 160px;
    z-index: 10;
    position: relative;
}
input.searchBtn {
    background: url("http://www.dmp.wa.gov.au/rsd_help/images/button_search.gif") no-repeat 0 0;
    width: 53px;
    height: 18px;
    border: 0;
    padding: 0;
    margin: 0;
    margin-left: 0px;
    margin-top: 1px;
    z-index: 0;
    top: 0px;
    cursor: pointer;   
}
/*
------------------------------------------------------
Red Dot Controls Styles
------------------------------------------------------
*/
.reddot {
    color: #ff0000;
    font-size: 10pt;
}
#page_text .reddot {
    color:#ff0000;
    font-size:.8em
}
#rd_link {
    text-align: right;
}
/*
------------------------------------------------------
Sub Menu Styles
------------------------------------------------------
*/
.startlinetop {
    background: url("http://www.dmp.wa.gov.au/rsd_help/images/menu_corner.gif") no-repeat;
    padding-left: 0px;
    text-align: left;
    zoom: 1;
    padding-top: 1px;    /* FIX: line added to PROD project, to fix up differences between DEV and PROD */
    margin-top: -2px;    /*  FIX: gap of vertical line between first-level nav items  */
}
/* 2nd level - first menu */
.startlinefirst {
        background: url("http://www.dmp.wa.gov.au/rsd_help/images/menu_tee.gif") no-repeat 0px 0px;
        padding-left: 15px;
        padding-top: 2px;  /* FIX */
        padding-bottom: 3px;  /* FIX: changed value from 2px to 3px, to fix up differences between DEV and PROD */ 
        text-align:left;
        zoom:1;
}
/* 2nd level - middle menu/s */
/* 3rd level - first menu */ 
.startlinemiddle {
    background: url("http://www.dmp.wa.gov.au/rsd_help/images/menu_tee.gif") no-repeat 0px -1px;        
    padding-left: 15px;
    padding-bottom: 4px;  /* changes the spacing between each menu. originally 2px. */
    display: block;
    zoom: 1;
}
/* 2nd level - last menu */ 
 .startlinelast {
    background: url("http://www.dmp.wa.gov.au/rsd_help/images/menu_corner.gif") no-repeat 0px -1px;
    padding-left: 15px;
    zoom: 1;
}
/* 3rd level - middle menu/s */ 
.startlineindentmid {
    background: url("http://www.dmp.wa.gov.au/rsd_help/images/menu_tee.gif") no-repeat 0px -2px;
    padding-left: 15px;
    padding-bottom: 2px;
    zoom: 1;
}
/* 3rd level - last menu */ 
.finallineindentlast {
    background: url("http://www.dmp.wa.gov.au/rsd_help/images/menu_corner.gif") no-repeat;
    padding-left: 15px;
    text-align: left; 
    zoom: 1;
}
.startlineindentlast {
    background: url("http://www.dmp.wa.gov.au/rsd_help/images/menu_corner.gif") no-repeat 0px 0px;
    padding-left: 25px;
    zoom: 1;
}
.finallinelast {
    background: url("http://www.dmp.wa.gov.au/rsd_help/images/menu_corner.gif") no-repeat 0px 0px;
    padding-left: 15px;
    text-align: left; 
    zoom: 1;
}
/* not used */
/* .startlineindentfirst {
    background: url("http://www.dmp.wa.gov.au/rsd_help/images/menu_tee.gif") no-repeat;
    padding-left: 15px;
        zoom: 1;
} */

/* not used */
/* .finallinefirst {
        background: url("http://www.dmp.wa.gov.au/rsd_help/images/menu_tee.gif") no-repeat 0px -2px;
        padding-left: 15px;
        zoom: 1;
} */

/* not used */
/* .finallineindentfirst {
    background: url("http://www.dmp.wa.gov.au/rsd_help/images/menu_tee.gif") no-repeat;
    padding-left: 15px;
        zoom: 1;
} */

/* not used */
/* .startline {
        background: url("") no-repeat;
        padding-left: 25px;
        zoom: 1;
} */
 
/*
------------------------------------------------------
Light Box Popup Image Window Styles
------------------------------------------------------
*/
#lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}
#lightbox img {
    width: auto;
    height: auto;
}
#lightbox a img {
    border: none;
}
#outerImageContainer {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}
#imageContainer {
    padding: 10px;
}
#loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}
#hoverNav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
#imageContainer>#hoverNav {
    left: 0;
}
#hoverNav a {
    outline: none;
}
#prevLink, #nextLink {
    width: 49%;
    height: 100%;
    background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */
    display: block;
}
#prevLink {
    left: 0;
    float: left;
}
#nextLink {
    right: 0;
    float: right;
}
#prevLink:hover, #prevLink:visited:hover {
    background: url("http://www.dmp.wa.gov.au/rsd_help/images/prevlabel.gif") left 15% no-repeat;
}
#nextLink:hover, #nextLink:visited:hover {
    background: url("http://www.dmp.wa.gov.au/rsd_help/images/nextlabel.gif") right 15% no-repeat;
}
#imageDataContainer {
     font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
}
#imageData {
    padding:0 10px;
    color: #666;
}
#imageData #imageDetails {
    width: 70%;
    float: left;
    text-align: left;
}    
#imageData #caption {
    font-weight: bold;
}
#imageData #numberDisplay {
    display: block;
    clear: left;
    padding-bottom: 1.0em;
}            
#imageData #bottomNavClose {
    width: 66px;
    float: right;
    padding-bottom: 0.7em;
    outline: none;
}         
#overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
    background-color: #000;
}



/* ==========================================================================
   Search results
   ========================================================================== */



.search-result {
  padding-bottom: 20px; }

.result-title {
  display: block;
  text-decoration: none; }

.result-link {
  display: block;
  font-size: 95%; }

.result-summary {
  color: #8c8c8c;
  display: block;
  font-size: 95%; }

.result-new {
  color: #000; }


.search-results-region {
  width: 75%;
  padding-top: 30px;
  float: left; }
  @media only screen and (max-width: 767px) {
    .search-results-region {
      width: 100%;
      padding-top: 0px; } }
  .search-results-region .search-results-return {
    width: 100%; }


.load-animation {
  text-align: center;
  width: 100%;
  height: 100%; }
  .load-animation img {
    margin: 30px auto;
    vertical-align: middle; }


#search-wrapper {
    min-height: 500px;
    height: 100%;
    width: 90%;
    margin-left: 20px;
    margin-right: 20px;
    background-color: #FFFFFF;
    font-size: 12px;
}

#search-wrapper a{
    color: #006699;
}
#search-wrapper a:hover{
    color: #3399ee;
}


.search-refinement-info {
  border-top: #e0e0e0;
  padding: 15px;
}
.search-refinement-info label {
  /* 1 */
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.search-refinement-info input {
  margin: 5px 0;
}

.search-refinement-info p {
  margin-top: 5px;
}
.search-refinement-info .sort ul {
  list-style: none;
  padding: 0;
  margin: 0;
  zoom: 1;
}
.search-refinement-info .sort ul:before,
.search-refinement-info .sort ul:after {
  content: "";
  display: table;
}
.search-refinement-info .sort ul:after {
  clear: both;
}
.search-refinement-info .sort ul li {
  float: left;
  border-left: 1px solid #000;
  padding: 0 10px;
}
.search-refinement-info .sort ul li a {
  color: #004162;
  display: block;
  text-decoration: none;
  padding: 0 2px;
}
.search-refinement-info .sort ul li a.active {
  color: #006699;
  font-weight: bold;
}
.search-refinement-info .sort ul li:first-child {
  padding-left: 0;
  border-left: 0;
}

.search-filter .filter-title.active:after {
  background-position: -370px -50px;
}
.search-filter .filter-type {
  display: none;
  padding: 0 15px;
}

/**
* search results
* pagination and text based returned results
*
*/
.search-results-return {
  border-top: 1px solid #e0e0e0;
  padding: 15px;
}

/**
* The pagination less is used on pages to display a number count such as search
* resutls or news listing
* 
*/
.pagination ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
  padding: 15px;
}
.pagination ul li {
  display: inline-block;
}
.pagination ul li a {
  display: block;
  line-height: 14px;
  color: #333333;
  border-right: 1px solid #333333;
  text-decoration: none;
  padding: 0 10px;
  margin: 8px 0;
}
.pagination ul li a.active,
.pagination ul li a:hover,
.pagination ul li a:focus {
  color: #006699;
  font-weight: bold;
  font-size: 14px;
}
.pagination ul li:first-child a {
  border: 0 none;
  padding: 0 10px 0 0;
}
.pagination ul li:last-child a {
  border: 0 none;
  padding: 0 0 0 20px;
}
